<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'zh_tw', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO 嘗試次數';
$string['attemptstart'] = '嘗試開始時間';
$string['completed'] = '已完成';
$string['currentorg'] = '使用者目前的組織';
$string['failed'] = '失敗';
$string['incomplete'] = '未完成';
$string['maxscore'] = 'SCO 最高分數';
$string['minscore'] = 'SCO 最低分數';
$string['notattempted'] = '未嘗試';
$string['passed'] = '及格';
$string['rawmax'] = '最高分數';
$string['rawmin'] = '最低分數';
$string['rawscore'] = '分數';
$string['score'] = 'SCO 分數';
$string['scormtitle'] = 'SCORM 標題';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO 狀態';
$string['statusmodified'] = 'SCO 狀態已修改';
$string['thedate'] = '嘗試日期';
$string['theuser'] = '使用者';
$string['time'] = 'SCO 開始時間';
$string['title'] = 'SCO 標題';
$string['totaltime'] = 'SCO 總時間';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
