<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_collapse', language 'zh_tw', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_collapse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = '顯示/隱藏進階按鈕';
$string['settings'] = '收疊工具列設定';
$string['showfewer'] = '顯示較少按鈕';
$string['showgroups'] = '收疊時，只顯示前幾個群組';
$string['showgroups_desc'] = '當這工具列被收疊起來(預設狀態)時，只有這一些群組會馬上被顯示出來';
$string['showmore'] = '顯示更多按鈕';
