<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'zh_tw', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = '執行 Cron 統計處理的時間';
$string['minutesbetweensession'] = '課程單元之間的分鐘數';
$string['minutesbetweensessiondesc'] = '用於產生統計資料，以定義何時應計算新的課程單元 – 對此所做的變更只會影響日後產生的統計資料。';
$string['pluginname'] = '統計資料';
$string['statcompachieved'] = '已達成 {$a->count} 項能力';
$string['statcompachieved_config'] = '顯示已達成的能力數';
$string['statcoursescompleted'] = '已完成 {$a->count} 個新課程';
$string['statcoursescompleted_config'] = '顯示已完成的課程數';
$string['statcoursesstarted'] = '已開始 {$a->count} 個新課程';
$string['statcoursesstarted_config'] = '顯示已開始的課程數';
$string['statdesc'] = '在過去 30 天內，您的團隊有....';
$string['statlearnerhours'] = '{$a->count} 名人員投入超過 {$a->hours} 個小時在線上';
$string['statlearnerhours_config'] = '顯示已投入一定時數在線上的使用者人數';
$string['statlearnerhours_confighours'] = '顯示的時數';
$string['statobjachieved'] = '已達成 {$a->count} 項目標';
$string['statobjachieved_config'] = '顯示已達成的目標數';
$string['totara_stats:addinstance'] = '新增統計資料區塊';
$string['totara_stats:myaddinstance'] = '新增統計資料區塊至我的 Moodle 頁面';
$string['updatetotarastatstask'] = '更新Totara數據版塊';
